Автор Тема: Установить glibc-2.3.6  (Прочитано 3905 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн BonJorno

  • Завсегдатай
  • Пользователь
  • **
  • Сообщений: 52
  • +0/-0
  • 0
    • Просмотр профиля
    • http://
Установить glibc-2.3.6
« : 07 Марта 2006, 09:31:23 »
При установке ругается, что
These critical programs are missing or too old: as ld gcc make
Все эти проги скачал самые последние и установил нормально, glibc орёт что старые, чего ещё ему надо?

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28